1
Vote

SolutionKit Beta 2.0 installation problem

description

Hi
on installing HoststarterKit the following error occurs, i have downloaded the complete kit again, however still get the same error.
 
The cabinet file '_7f9856910b78b9e227cb535afc6a2423' required for this installation is currupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM , or problem with this package.
 
attached is a screen shot

file attachments

comments